{
  "slug": "ptn-14179",
  "id": 14179,
  "name": "Media and Text 44",
  "description": "",
  "categories": {
    "media-text": "Media and Text"
  },
  "keywords": [
    "seo skills",
    "starter template"
  ],
  "contexts": {
    "about": "About",
    "achievements": "Achievements",
    "call-to-action": "Call to Action",
    "careers": "Careers",
    "donate": "Donate",
    "events": "Events",
    "history": "History",
    "mission": "Mission",
    "products-services": "Products or Services",
    "profile": "Profile",
    "support": "Support",
    "value-prop": "Value Proposition",
    "volunteer": "Volunteer",
    "welcome": "Welcome",
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "elm": "Elm"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "media-left": "Media Left"
  },
  "label": {
    "review": "Review"
  },
  "component": {
    "button": "Button",
    "image": "Image"
  },
  "newCategory": {
    "call-to-action": {
      "name": "Call to Action",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    },
    "image-text": {
      "name": "Image &amp; Text",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "image": "previews/ptn-14179.webp",
  "imageW": 1200,
  "imageH": 466,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"14179_d9018c-e0\",\"tabletLayout\":\"equal\",\"columnGutter\":\"custom\",\"tabletGutter\":\"skinny\",\"customGutter\":[80,16,\"\"],\"colLayout\":\"right-golden\",\"bgColor\":\"palette9\",\"overlayBgImg\":\"#\",\"overlayOpacity\":100,\"overlayBlendMode\":\"multiply\",\"align\":\"full\",\"firstColumnWidth\":22.5,\"secondColumnWidth\":77.5,\"columnsUnlocked\":true,\"columnsInnerHeight\":true,\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xxl\",\"\",\"xxl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14179_fb71a7-3e\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column14179_fb71a7-3e inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"uniqueID\":\"14179_1f86bf-e4\",\"className\":\"slate-image14179_1f86bf-e4\"} -->\n<figure class=\"wp-block-slate-image slate-image14179_1f86bf-e4 size-large\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14179_093a80-53\",\"slateVersion\":2,\"className\":\"inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column14179_093a80-53 inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"14179_fd0c3e-83\",\"color\":\"palette6\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette6\",\"fontSize\":[\"sm\",\"\",\"\"],\"className\":\"slate-adv-heading14179_fd0c3e-83\"} -->\n<h6 class=\"slate-adv-heading14179_fd0c3e-83 wp-block-slate-advancedheading has-theme-palette-6-color has-text-color\" data-slate-block=\"slate-adv-heading14179_fd0c3e-83\">ADD AN OVERLINE</h6>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"14179_cbfd7f-1b\",\"color\":\"palette3\",\"padding\":[\"xs\",\"\",\"xs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"lg\",null,24],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading14179_cbfd7f-1b\"} -->\n<h2 class=\"slate-adv-heading14179_cbfd7f-1b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14179_cbfd7f-1b\">Add a compelling title for your section to engage your audience.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"14179_f29024-22\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading14179_f29024-22\"} -->\n<p class=\"slate-adv-heading14179_f29024-22 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14179_f29024-22\">Use this paragraph section to get your website visitors to know you. Consider writing about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"uniqueID\":\"14179_96251c-d7\",\"btns\":[],\"className\":\"slate-buttons-wrap slate-btns14179_96251c-d7\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns14179_96251c-d7\"><!-- wp:slate/singlebtn {\"uniqueID\":\"14179_e99d50-62\",\"text\":\"Call To Action\",\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"regular\",\"variant\":\"\",\"subset\":\"\",\"textTransform\":\"\",\"loadGoogle\":true}],\"noCustomDefaults\":true} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id14179_d9018c-e0 > .slate-row-column-wrap{column-gap:80px;max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xxl, 5rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:minmax(0, calc(22.5% - ((80px * 1 )/2)))minmax(0, calc(77.5% - ((80px * 1 )/2)));}.slate-row-layout-id14179_d9018c-e0 > .slate-row-layout-overlay{opacity:1;background-size:cover;background-position:center center;background-attachment:scroll;background-repeat:no-repeat;mix-blend-mode:multiply;}.slate-column14179_fb71a7-3e > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14179_fb71a7-3e > .slate-inside-inner-col{flex-direction:column;}.slate-column14179_fb71a7-3e > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image14179_1f86bf-e4 .slate-image-has-overlay:after{opacity:0.3;}.slate-column14179_093a80-53 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14179_093a80-53 > .slate-inside-inner-col{flex-direction:column;}.slate-column14179_093a80-53 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading14179_fd0c3e-83, .wp-block-slate-advancedheading.slate-adv-heading14179_fd0c3e-83[data-slate-block=\"slate-adv-heading14179_fd0c3e-83\"]{font-size:var(--global-slate-font-size-sm, 0.9rem);text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading14179_fd0c3e-83 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14179_fd0c3e-83[data-slate-block=\"slate-adv-heading14179_fd0c3e-83\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14179_cbfd7f-1b, .wp-block-slate-advancedheading.slate-adv-heading14179_cbfd7f-1b[data-slate-block=\"slate-adv-heading14179_cbfd7f-1b\"]{padding-top:var(--global-slate-spacing-xs, 1rem);padding-bottom:var(--global-slate-spacing-xs, 1rem);font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading14179_cbfd7f-1b mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14179_cbfd7f-1b[data-slate-block=\"slate-adv-heading14179_cbfd7f-1b\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14179_f29024-22 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14179_f29024-22[data-slate-block=\"slate-adv-heading14179_f29024-22\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns14179_96251c-d7{justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn14179_e99d50-62.slate-button{width:initial;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id14179_d9018c-e0 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-layout-overlay slate-row-overlay-normal\"></div><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-right-golden slate-tab-layout-equal slate-mobile-layout-row slate-row-valign-top slate-inner-column-height-full slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column14179_fb71a7-3e inner-column-1\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image14179_1f86bf-e4 size-large\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column14179_093a80-53 inner-column-2\"><div class=\"slate-inside-inner-col\"><h6 class=\"slate-adv-heading14179_fd0c3e-83 wp-block-slate-advancedheading has-theme-palette-6-color has-text-color\" data-slate-block=\"slate-adv-heading14179_fd0c3e-83\">ADD AN OVERLINE</h6>\n\n<h2 class=\"slate-adv-heading14179_cbfd7f-1b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14179_cbfd7f-1b\">Add a compelling title for your section to engage your audience.</h2>\n\n<p class=\"slate-adv-heading14179_f29024-22 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14179_f29024-22\">Use this paragraph section to get your website visitors to know you. Consider writing about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns14179_96251c-d7\"><span class=\"slate-button slate-button button slate-btn14179_e99d50-62 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n</div></div>"
}